Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85925 - installation can not get past zlib-1.1.44
Summary: installation can not get past zlib-1.1.44
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
: 85926 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-10 22:36 UTC by Jesse
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:31:37 UTC


Attachments (Terms of Use)

Description Jesse 2003-03-10 22:36:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
During the instillation an error pops up about not being able to install Zlib-
1.1.44 (bad, missing or bug).  Saved the information to floppy then the system 
halts. This CD has worked before on a different system, I don't know why it 
woulden't on my current computer (perhaps it does not like duel CPUs).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Linux with almost every package selected.
2.
3.
    

Additional info:

Comment 1 Jeff Johnson 2003-03-11 16:01:16 UTC
*** Bug 85926 has been marked as a duplicate of this bug. ***

Comment 2 Michael Fulbright 2003-03-11 17:23:36 UTC
Please test the CD(s) on the affected system.

Comment 3 Michael Fulbright 2003-04-22 16:31:37 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.